Tatsuhiko Miyagawa > Dist-Zilla-Plugin-Prereqs-FromCPANfile-0.05 > Dist::Zilla::Plugin::Prereqs::FromCPANfile

Download:
Dist-Zilla-Plugin-Prereqs-FromCPANfile-0.05.tar.gz

Dependencies

Annotate this POD

Website

View/Report Bugs
Module Version: 0.05   Source   Latest Release: Dist-Zilla-Plugin-Prereqs-FromCPANfile-0.08

NAME ^

Dist::Zilla::Plugin::Prereqs::FromCPANfile - Parse cpanfile for prereqs

SYNOPSIS ^

  # dist.ini
  [Prereqs::FromCPANfile]

DESCRIPTION ^

Dist::Zilla::Plugin::Prereqs::FromCPANfile is a Dist::Zilla plugin to read cpanfile to determine prerequisites for your distribution. This does the opposite of what Dist::Zilla::Plugin::CPANFile does, which is to create a cpanfile using the prereqs collected elsewhere.

DO NOT USE THIS PLUGIN IN COMBINATION WITH Plugin::CPANFile. You will probably be complained about creating duplicate files from dzil.

AUTHOR ^

Tatsuhiko Miyagawa <miyagawa@bulknews.net>

COPYRIGHT ^

Copyright 2013- Tatsuhiko Miyagawa

LICENSE ^

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO ^

Module::CPANfile

syntax highlighting: